 services:
  app:
    image: xoderockson/jina-chat-embed:latest
    container_name: jina-chat-embed
    env_file:
     - .env
    ports:
     - 3020:3000
    volumes:
     - /var/www/jina/jina-chat-embed/.env:/usr/src/app/.env
